[问题]在ubuntu7.04中安装了IE的问题。

为当前最终发行版之前的所有版本提供支持
回复
喜欢ubuntu
帖子: 131
注册时间: 2007-08-23 20:03
来自: 山西
送出感谢: 0
接收感谢: 0
联系:

[问题]在ubuntu7.04中安装了IE的问题。

#1

帖子 喜欢ubuntu » 2007-09-07 14:27

已经安装成功,但打开论坛页面时,不停地闪,上下翻来翻去的。不能正常浏览工作。
而且经常出现无响应和自动关闭现象。

怎么办
dedela
帖子: 90
注册时间: 2007-02-23 15:28
送出感谢: 0
接收感谢: 0

#2

帖子 dedela » 2007-09-07 15:28

wine的么?你比我强,我wine的ie基本不能用。
喜欢ubuntu
帖子: 131
注册时间: 2007-08-23 20:03
来自: 山西
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 喜欢ubuntu » 2007-09-07 15:48

dedela 写了:wine的么?你比我强,我wine的ie基本不能用。
x
是啊,有的地方能用,但就是闪来闪去,不停地闪。就像翻页似的。真不该安装来着
dedela
帖子: 90
注册时间: 2007-02-23 15:28
送出感谢: 0
接收感谢: 0

#4

帖子 dedela » 2007-09-07 16:20

有些别的程序要用到ie核心,所以wine一个是需要的。不用就是 :D
回复

回到 “老旧版本支持”